Bug 46948 - Update port: print/transfig to 3.2.4
Summary: Update port: print/transfig to 3.2.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-10 15:10 UTC by tkato
Modified: 2003-06-08 04:03 UTC (History)
0 users

See Also:


Attachments
file.diff (8.57 KB, patch)
2003-01-10 15:10 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-01-10 15:10:10 UTC
- Update to version 3.2.4

New file:
files/patch-fig2dev_dev_genemf.h
files/patch-transfig_Imakefile

Remove file:
files/patch-bb

Following PRs should be superseded by this one:
[2002/05/20] ports/38324  chuckr   print/transfig should default to LaTeX 2e instead of LaTeX 2.09
Comment 1 Ying-Chieh Liao freebsd_committer 2003-01-10 15:31:48 UTC
Responsible Changed
From-To: freebsd-ports->chuckr

overt to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-06-08 01:33:57 UTC
Responsible Changed
From-To: chuckr->freebsd-ports-bugs

Chuck no longer maintains this port
Comment 3 Ying-Chieh Liao freebsd_committer 2003-06-08 04:02:36 UTC
State Changed
From-To: open->closed

committed by mi 3 months ago